
rbd - Backport #53386

pacific: rbd-mirror: TestMockMirrorStatusUpdater.RemoveImmediateUpdate may get stuck

11/24/2021 04:00 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Arthur Outhenin-Chalandre   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44094

Related issues:

Copied from rbd - Bug #53375: rbd-mirror: TestMockMirrorStatusUpdater.RemoveI... Resolved

History

#1 - 11/24/2021 04:00 PM - Backport Bot

- Copied from Bug #53375: rbd-mirror: TestMockMirrorStatusUpdater.RemoveImmediateUpdate may get stuck added

#2 - 11/24/2021 04:15 PM - Arthur Outhenin-Chalandre

- Description updated

- Status changed from New to In Progress

- Assignee set to Arthur Outhenin-Chalandre

#3 - 02/28/2022 11:41 AM - Ilya Dryomov

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44094

merge commit db4c2e284e5b39b1f22cdb9c47e89c6a37d32487 (v16.2.7-443-gdb4c2e284e5)
